package com.yida.data.school.transaction.service;


import com.baomidou.mybatisplus.extension.service.IService;
import com.yida.data.common.core.entity.apply.EduApplyFunction;

public interface EduApplyFunctionService extends IService<EduApplyFunction> {


    void insertEduApplyFunctionService(EduApplyFunction eduApply);

    void upDataEduApplyFunctionService(EduApplyFunction eduApplyFunction);

    void removeEduApplyFunctionService(Long applyId);
}
